[icecast] Newbe: OK so far?

Brendan Cully brendan at icecast.org
Thu Aug 23 17:56:51 PDT 2001



On Thursday, 23 August 2001 at 20:48, Scott Vetter wrote:
>    I tried the 3.70 rpm and received an error that rpm couldn't handle the
> version of whatever packaged it.  So I had to do things by getting the source
> and compiling.  The same was true with lame.
> 
>    Also I copied all the lame headers to the /usr/local/include directory, did
> the ./configure which seemed to work and then did the make, which didn't.

Which source? if configure succeeded I imagine you got 3.89 though...
What was the error from make?

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list